<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>SVG & D3.js</title>
  <script src="https://d3js.org/d3.v7.min.js"></script>
</head>
<body>
  <div id="canvas"></div>

  <script src="script.js" type="module">
  </script>
</body>
</html>
